---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzAzOSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 9e27c970-223d-4566-83ac-4710e5cea49f
      openshift.io/token-secret.name: builder-token-jmkxp
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"f318b3d4-a0cd-45a2-94a5-546f35424a00"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: builder-dockercfg-5bskg
    namespace: openshift-ovirt-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-jmkxp
      uid: f318b3d4-a0cd-45a2-94a5-546f35424a00
    resourceVersion: "26652"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/builder-dockercfg-5bskg
    uid: 54c7cb87-a4bf-4925-9cd9-8278902cc7ff
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjEgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTM3IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 9e27c970-223d-4566-83ac-4710e5cea49f
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: builder-token-8rpfc
    namespace: openshift-ovirt-infra
    resourceVersion: "14739"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/builder-token-8rpfc
    uid: e80ee9db-ec56-4938-a27b-6c7770c2faac
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjEgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTM3IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 9e27c970-223d-4566-83ac-4710e5cea49f
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:02Z"
    name: builder-token-jmkxp
    namespace: openshift-ovirt-infra
    resourceVersion: "15090"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/builder-token-jmkxp
    uid: f318b3d4-a0cd-45a2-94a5-546f35424a00
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzAzOSBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 7687f71f-1163-4092-8643-54ec856a4716
      openshift.io/token-secret.name: default-token-s58r8
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"29e4b8de-fcaf-49b5-950e-ae133c9ffc42"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:38Z"
    name: default-dockercfg-b6gc4
    namespace: openshift-ovirt-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-s58r8
      uid: 29e4b8de-fcaf-49b5-950e-ae133c9ffc42
    resourceVersion: "26384"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/default-dockercfg-b6gc4
    uid: b5cdc6b6-bcb8-4396-a9b4-c61c284fa9e4
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjEgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTM3IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 7687f71f-1163-4092-8643-54ec856a4716
    creationTimestamp: "2022-03-08T10:13:51Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: default-token-7xfzn
    namespace: openshift-ovirt-infra
    resourceVersion: "15262"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/default-token-7xfzn
    uid: 7d4e070a-5a3a-4e48-8554-f6bc17978249
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjEgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTM3IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 7687f71f-1163-4092-8643-54ec856a4716
    creationTimestamp: "2022-03-08T10:41:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:38Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: default-token-s58r8
    namespace: openshift-ovirt-infra
    resourceVersion: "14641"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/default-token-s58r8
    uid: 29e4b8de-fcaf-49b5-950e-ae133c9ffc42
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzA2MyBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 1a92be99-5ab8-4d7b-a028-c0728d59d6d3
      openshift.io/token-secret.name: deployer-token-zsbqg
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"0bae14fb-6d4d-41f9-97f6-06e2d02a924e"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: deployer-dockercfg-lmn9f
    namespace: openshift-ovirt-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-zsbqg
      uid: 0bae14fb-6d4d-41f9-97f6-06e2d02a924e
    resourceVersion: "26364"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/deployer-dockercfg-lmn9f
    uid: 1b7f8fe2-e138-4770-a3a0-be7ad339e893
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjEgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQxIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 1a92be99-5ab8-4d7b-a028-c0728d59d6d3
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:02Z"
    name: deployer-token-xkn2l
    namespace: openshift-ovirt-infra
    resourceVersion: "15068"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/deployer-token-xkn2l
    uid: ef59f736-fba8-496f-8353-e4536e78f168
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjEgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQxIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 1a92be99-5ab8-4d7b-a028-c0728d59d6d3
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: deployer-token-zsbqg
    namespace: openshift-ovirt-infra
    resourceVersion: "15127"
    selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets/deployer-token-zsbqg
    uid: 0bae14fb-6d4d-41f9-97f6-06e2d02a924e
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83003"
  selfLink: /api/v1/namespaces/openshift-ovirt-infra/secrets
